SLSTATUS(1)

NAME
slstatus - suckless status monitor

SYNOPSIS
slstatus [-s] [-1]

DESCRIPTION
slstatus is a suckless status monitor for window managers that use WM_NAME (e.g. dwm) or stdin to fill the status bar. By default, slstatus outputs to WM_NAME.

OPTIONS

-s  Write to stdout instead of WM_NAME.

-1  Write once to stdout and quit.

CUSTOMIZATION
slstatus can be customized by creating a custom config.h and (re)compiling the source code. This keeps it fast, secure and simple.